/*

Theme Name:babelscribe14

Theme URI: http://www.babelscribe.com

Description: Theme created by babelscribe.com

Author: babelscribe.com

Author URI: http://www.babelscribe.com

Version: 1.0

Template: twentyfourteen

*/



/* Import styles from twentyfourteen */

@import url("../twentyfourteen/style.css");



.site-content, .site-main .widecolumn {

  margin-left: 0;

}



/*center site content with width 1000px */

#page {
  background-color: #ffffff;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
}

/* Site header fixed or relative */

 .masthead-fixed #page .site-header {

  /*position: fixed;*/

  top: 0;

    position: relative;

    max-width: 1000px;

}

.masthead-fixed .site-main {

  margin-top: 0;

}

 .site-main {

  margin-top: 0;

}



.site:before {

  width: 0;

  display: none;

}

.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {

  margin-right: 0;

}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  margin: 0 auto;
  max-width: 100%;
}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
  padding-left: 0;
  padding-right: 0;
}
.header-image {

  margin: 0 0 0 7px;

}

.content-area, .content-sidebar {

  padding-top: 2em;

}

#footer-contact > div {
  float: none;
  margin: 0 auto;
  text-align: center;
}

#footer-contact a {

	color:#fff;

	}

.fone1, .fone2 {

  float: left;

}

.site-footer {

  background-color: #fff;

  font-size: 0.9em;

  padding: 0 0 1em;

  color: #666;

}
#colophon #site-info {
  clear: both;
  float: none;
  margin: 0 auto;
  max-width: 1100px;
  padding: 0 20px;
  text-align: center;
}

#colophon #site-info a {

	color:#666;

	}

#colophon #metawidget {

  float: right;

  margin: 0 4% 0 0;

  text-align: right;

  visibility: hidden;

  width: 40%;

}

#colophon #metawidget a {

  visibility: visible;

}

#footer-contact {

  background-color: #3f3f51;

  float: left;

  font-size: 1.1em;

  font-weight: bold;

  letter-spacing: 0.05em;

  margin-bottom: 1em;

  padding: 0.5em 4%;

  width: 100%;

}

.site-content .entry-header {

  clear: both;

}

.post-thumbnail {

  background: none;

  display: block;

  position: relative;

  width: 100%;

  z-index: 0;

}
#primary-navigation{
  display: none;
}
.single #primary-navigation,
.blog #primary-navigation,
.page-id-18 #primary-navigation,
.page-id-22 #primary-navigation,
.page-id-410 #primary-navigation,
.page-id-434 #primary-navigation,
.page-id-437 #primary-navigation,
.page-id-442 #primary-navigation,
.page-id-454 #primary-navigation,
.page-id-520 #primary-navigation,
.page-id-580 #primary-navigation,
.page-id-551 #primary-navigation,
.page-id-442 #primary-navigation,
.page-id-546 #primary-navigation
{
  display: block;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

  background-color: transparent;



}
#fancybox-wrap {
   z-index: 99000!important;
}
/* 2 column page styles */

#two-col-wrapper .entry-content {

  padding: 0 3%;

    float: left;

    width: 44%;

}

#second-column {

  padding: 0 3%;

}

#second-column {

  float: left;

  width: 44%;

}

/* EOF 2 column styles */



/* 1column 2 sidebars styles */

.left-wrapper {

max-width:1000px;

    width: 100%;

float: left;

}

.centre-wrapper {

width: 100%;

float: left;

}

#primary #onecol-2sidebars-wrapper .entry-content {

  float: none;

  margin: 0 20%;

  width: 53%;

}

#onecol-2sidebars-wrapper #third-column {

  float: left;

  margin-left: -97%;

  width: 18%;

}

#onecol-2sidebars-wrapper #second-column {

  float: left;

  margin-left: -19%;

  width: 19%;

    padding: 0;

}

/* EOF 1column 2 sidebars */



/* 3 equal columns styles */

#threecol-wrapper .col .entry-content {

  margin: 0;

  padding: 0;

  width: 100%;

}

#threecol-wrapper {

  padding-left: 3%;

}

#threecol-wrapper .col {

  float: left;

  margin-right: 6%;

  width: 27%;

}



/* EOF 3 column styles */



/* top content with 3 cta boxes styles */

.cta {
  background-color: #3f3f51;
  border: 1px solid #666666;
  color: #fff;
  float: left;
  margin: 0 6% 0 0;
  padding: 1% 1% 0;
  text-align: center;
  width: 24%;
}
body {
	/*background-image:url(images/background_image.png);*/
	/*background-position:center -9%;*/
	/*background-repeat:no-repeat;*/
	}

.cta:last-child {

    margin-right: 0;

    }
.cta a {
	color:#fff;
	Font-size:27px;
}

#cta-wrapper {

  float: left;

  margin-bottom: 2em;

  width: 100%;

   position: relative;

}

#top-text {

  position: absolute;

  top: 0;

  width: 30%;

}

#cta-wrapper #top-content {

  margin-bottom: 1em;

}

#top-content #top-image {

  height: auto;

  max-width: 1000px;

  width: 100%;

}

.content-area {

  margin-top: 0;

  padding-top: 0;

}

.entry-content.top3cta {

  width: 93%;

}

/* EOF top content with 3 cta boxes styles */



/* 1 wide column 1 sidebar */

.one-col-wrapper .hentry {

  margin: 0 0 0 20%;

  width: 80%;

    float: none;

}

.one-col-wrapper #secondary {

   margin: 0;

}

.col-wrapper {

  width: 100%;

  float: left;

}

.one-col-wrapper {

  float: left;

  width: 100%;

}

/* EOF 1 wide column 1 sidebar */

*::-moz-selection {

  background: none repeat scroll 0 0 #cccccc;

  color: #fff;

  text-shadow: none;

}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}



.page-template-page-templatesfull-width-php .entry-content {

  width: 94%;

}

.clear-all{

    clear: both;

    width: 100%;

    line-height: 0;

    height: 0;

    float: none!important;

}

.widget a {

  color: #999;

}

.site-content article, .site-content article .entry-content {

	word-wrap: normal;

-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;

}

.full-width.singular .site-content .hentry.has-post-thumbnail {

  margin-top: 0;

}

.search-box-wrapper, .featured-content {

  padding-left: 0;

}

.primary-navigation li {

  border: 0 none;

  display: inline-block;

  height: auto;

  line-height: 3em;

  position: relative;

}

.shadow {

  box-shadow: 2px 2px 5px #999;

}

.gradient-top-bottom{

  /* fallback */

    background-color: #854811; background: url(images/linear_bg_2.png); background-repeat: repeat-x;

    /* Safari 4-5, Chrome 1-9 */

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));

    /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(top, #2F2727, #1a82f7);

    /* Firefox 3.6+ */

    background: -moz-linear-gradient(top, #2F2727, #1a82f7);

    /* IE 10 */

    background: -ms-linear-gradient(top, #2F2727, #1a82f7);

    /* Opera 11.10+ */

    background: -o-linear-gradient(top, #2F2727, #1a82f7);

    }

.gradient-left-right {

/* fallback */

background-color: #1a82f7; background-image: url(images/linear_bg_1.png); background-repeat: repeat-y;

/* Safari 4-5, Chrome 1-9 */

    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));

    /* Safari 5.1, Chrome 10+ */

    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);

    /* Firefox 3.6+ */

    background: -moz-linear-gradient(left, #2F2727, #1a82f7);

    /* IE 10 */

    background: -ms-linear-gradient(left, #2F2727, #1a82f7);

    /* Opera 11.10+ */

    background: -o-linear-gradient(left, #2F2727, #1a82f7);

    }

.search-box {

  background-color: #759a40;

  padding: 2px;

}

.search-box-wrapper {

  box-sizing: border-box;

  position: absolute;

  right: 5px;

  top: 33px;

  width: 100%;

  z-index: 2;

}

 /* stop word breaks*/

.site-content article, .entry-content {

	word-wrap: normal;

-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;

}

.primary-navigation li:hover > a{

    background-color: #759a39;

    }

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {

  background-color: #759a39;

    border: 1px solid #759a39;

  }



button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {

    background-color: #ffffff;

    color: #759a39;

}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #004041;
  font-weight: 900;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

  background-color: transparent;

  color: #666;

}

.search-toggle {
  display: none;
}

.search-toggle:hover, .search-toggle.active {

  background-color: #333;

}

#site-header {
  background-color: #3f4051;
  color: #fff;
  font-family: raleway;
  font-size: 41px;
  max-width: 100%;
  padding: 15px 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.site-title a, .site-title a:hover {

  color: #333;

}

.site-navigation a {
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 0 19px;
  text-transform: none;
  white-space: nowrap;
}

.mobile-only {

    display: none;

    }

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {

  margin-left: 0;

}

a {
  color: #990000;
  font-weight: bold;
  text-decoration: none;
}
a:active, a:hover {
  color: #990000;
  text-decoration: underline !important;
}
.widget a:hover {
  color: #ffffff;
}
.primary-navigation li:hover > a,.primary-navigation li.focus > a {

	background-color: #878904;

}

.primary-navigation ul ul a:hover,

.primary-navigation ul ul li.focus > a {

	background-color: #878904;

}

.search .entry-title {

  font-size: 1.3em;

  padding: 6px 0;

}

.search .page-header {

  margin: 2em 0 0 0;

}

h2.result-title {

  margin: 20px 0 10px 0;

}

.full-width .site-content .entry-summary {

  padding: 0;

}

.search .site-content .hentry {

  padding: 0 4.5%;

    border-bottom: 1px solid rgba(0, 0, 0, 0.1);

    border-top: none;

}

.search-everything-highlight-color {

  background-color: #878904 !important;

  color: #fff;

  padding: 2px 4px;

}

.search .entry-title {

  font-size: 1.3em;

  padding: 6px 0 13px;

  text-transform: none;

}

.search .site-content {

  padding-bottom: 2em;

}

.primary-navigation {
  background-color: rgba(64, 97, 108, 0.275);
  font-size: 16px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 100%;
}
.primary-navigation li:hover > a {
  background-color: #004041;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: #004041;
  color: #fff;
}
#site-header a {
	color:#fff;
	}

.header-main {

  padding: 0;

  min-height:0;

}
.site-title {
  display:none;
}

.primary-navigation .nav-menu {

  border-bottom: 0 none;

  display: block;

  text-align: center;

}

.primary-navigation ul ul {

  background-color: #24890d;

  text-align: left;

  top: 33px;

}

.primary-navigation ul ul a {

  padding: 6px 12px;

  white-space: normal;

  width: 176px;

}

.post-navigation {

  margin: 24px auto 48px;

  max-width: 80%;

  padding: 0 10px;

}

.nav-links > a{

    display: block;

    width: 45%;

}

.nav-links > a[rel='prev'] {

   float: left;

}

.nav-links > a[rel='next'] {

   float: right;

   text-align: right;

}

input, textarea {

  border: 1px solid rgba(0, 0, 0, 0.4);

}

span.wpcf7-not-valid-tip {

  color: #990000;

}

div.wpcf7-validation-errors {

  border: 2px solid #990000;

  color: #990000;

}

.error404 .page-header {

  margin-bottom: 24px;

  max-width: 100%;

}

/** site specific styles **/
#em-attendee-details-2 .input-group.input-radio.input-field-t-shirt_size,#em-attendee-details-2 .input-group.input-checkbox.input-field-t-shirt {
  display: none;
}
.input-group.input-checkbox.input-field-sport_opportunity_advisor > label {
  width: 200px;
}
.entry-header {
  display: none;
}
.widget.widget_nav_menu {
  margin-bottom: 0;
}
#nav-row .fl-row-content.fl-row-fixed-width.fl-node-content {
  padding: 0 4%;
}
#nav-row {
  background-color: rgba(63, 64, 81, 0.8) !important;
  margin-top: -125px;
  position: relative;
  width: 100%;
  z-index: 1;
}
#top-row .fl-col {
  float: none;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
  border-top: medium none;
  padding: 3px 0 6px;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a {
  text-decoration: none;
}
.widget {
  -moz-hyphens: none;
  font-size: 18px;
  line-height: 1;
  margin-bottom: 48px;
  width: 100%;
  word-wrap: normal;
}
#contact-box .fl-rich-text {
  background-color: #3f4051;
  border: 1px solid #fff;
  border-radius: 3px;
  padding: 10px;
  text-align: center;
}
#contact-box p {
  margin-bottom: 0;
}
#contact-box {
  margin-top: 20px;
}
.kidsdu-cta .fl-module-content.fl-node-content {
  border-radius: 4px;
  padding: 18px 10px;
}
.kidsdu-cta h3 {
  display: none;
}
.kidsdu-cta .fl-cta-stacked .fl-cta-button {
  padding-top: 0;
}
.grey-image-bar .fl-photo-caption, .grey-image-bar p {
  color: #fff!important;
  text-align: center;
}
#page-title p {
  font-size: 32px;
  font-weight: 300;
  margin-bottom: 0;
  padding: 0 0 0 1.5%;
  text-transform: uppercase;
}
.hentry {
  margin: 0 auto;
  max-width: 672px;
}
#contact-box .fone1 {
  float: none;
  font-weight: bold;
}
.home #page-title {
  display: none;
}
.blog .site-main, .single .site-main {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0 16%;
}
.blog .entry-header {
  display: block;
}
.blog #primary {
  padding-top: 40px;
}
.single .entry-header {
  display: block;
}
.single .main-content {
  padding-top: 40px;
}
#nav-row .fl-row-content-wrap {
  background-color: transparent;
 }
.kidsdu-cta .fl-module-content.fl-node-content {
  margin-top: 0;
}
#primary .wpfilebase-file-default {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eee 0%, #ccc 100%) repeat scroll 0 0;
  box-shadow: 1px 1px 1px #ccc;
  color: #333;
  cursor: pointer;
  line-height: normal;
  margin: 10px auto 25px;
  max-width: 500px;
  padding: 5px;
  text-align: left;
}
.em-attendee-fields.em-booking-single-edit {
  background-color: rgba(237,238,239, 0.5);
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.em-ticket {
  background-color: #3f4051;
  color: #ffffff;
  font-size: 18px;
}
.em-ticket td {
  border-top: 3px solid #ffffff;
}
.em-booking-form span.input-group input {
  margin-bottom: 15px;
  margin-left: -20px;
}
.input-group.input-text.input-field-attendee_name > label, .input-group.input-text.input-field-school > label, .input-group.input-text.input-field-participants_last_name > label {
  width: 150px;
}
p.input-group.input-text.input-field-attendee_name::before {
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: 5px 0 20px;
  /*text-align: center;*/
}
.em-attendee-fields:first-child p.input-group.input-text.input-field-attendee_name::before {
  content: "1st Entry";
}
.em-attendee-fields:nth-child(2) p.input-group.input-text.input-field-attendee_name::before {
  content: "2nd Entry";
}
.em-attendee-fields:nth-child(3) p.input-group.input-text.input-field-attendee_name::before {
  content: "3rd Entry";
}
.em-attendee-fields:nth-child(4) p.input-group.input-text.input-field-attendee_name::before {
  content: "4th Entry";
}
.em-attendee-fields:nth-child(5) p.input-group.input-text.input-field-attendee_name::before {
  content: "5th Entry";
}
.em-attendee-fields:nth-child(6) p.input-group.input-text.input-field-attendee_name::before {
  content: "6th Entry";
}
.em-attendee-fields:nth-child(7) p.input-group.input-text.input-field-attendee_name::before {
  content: "7th Entry";
}
.em-attendee-fields:nth-child(8) p.input-group.input-text.input-field-attendee_name::before {
  content: "8th Entry";
}
.em-attendee-fields:nth-child(9) p.input-group.input-text.input-field-attendee_name::before {
  content: "9th Entry";
}
.em-attendee-fields:nth-child(10) p.input-group.input-text.input-field-attendee_name::before {
  content: "10th Entry";
}
.em-attendee-fields .input {
  width: 250px;
}
#em-booking .input-user-field, #em-booking .input-text, #em-booking .input-checkbox {
  text-align: right;
}
#em-booking .em-attendee-fieldset .input-text {
  text-align: left;
}
#em-booking #bookingform-parent-wrapper {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 25px 37px 0px 5px;
  border-radius: 4px;
}
#bookingform-parent-wrapper .input {
  margin-left: 15px;
}
#em-booking .em-booking-form label {
  display: inline-block;
  font-weight: bold;
  width: 228px;
}
#em-booking .input-group.input-checkbox.input-field-i_have_read_the_terms_and_conditions > label {
  width: 300px;
}
#em-booking .input-field-course .input-group {
  clear: both;
  margin-left: 10%;
}
.input-group.input-radio.input-field-course > label {
  padding-bottom: 10px;
}
#em-booking .input-field-t-shirt_size .input-group {
  clear: both;
}
.single-event .em-booking.css-booking {
  width: 70%;
    min-width: 300px;
}
.fl-builder-content .fl-button:hover {
  text-decoration: none !important;
}
/** EOF site specific styles **/



/***************** CHROME styles *********************************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {

  Body {

    font-size: 16px!important;

    }

  }

/********************EOF chrome styles ****************************************/



/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/





@media only screen and (max-width: 980px) {

    #colophon #metawidget {

          float: left;

        }

        #footer-contact > div {

          float: none;

          margin-right: 0;
            margin-left: 7%;
            clear: both;

        }
    .fone1, .fone2 {
      float: left;
      padding-bottom: 20px;
    }
        #footer-contact {

          padding: 0 0 1em;

        }



}

@media only screen and (max-width: 900px){

    .mobile-only{

        display: inline;

        }

    .not-mobile{

        display: none;

        }

    }
@media only screen and (max-width: 820px){
    #em-booking label {
      text-align: left;
    }
}
@media only screen and (max-width: 600px) {

    .cta {

      float: none;

      margin: 0 auto 1em;

      padding: 2%;

      width: 80%;

    }

    .cta:last-child {

      margin-right: auto;

    }



    #top-text {

      display: block;

      margin: 0 auto;

      position: relative;

      top: 0;

      width: 80%;

    }

    #top-content #top-image {

      display: none;

      }

    #threecol-wrapper .col {

      float: left;

      margin: 0 4%;

      width: 90%;

    }

    #wpadminbar {

      position: fixed!important;

    }

    #two-col-wrapper .entry-content, #second-column {

      width: 90%;

    }

    #onecol-2sidebars-wrapper .entry-content {

      margin: 0 2% !important;

      width: 93% !important;

    }

    #onecol-2sidebars-wrapper #second-column, #onecol-2sidebars-wrapper #third-column {

      float: none;

      margin-left: 0;

      padding: 0 3%;

      width: 95%;

    }



}

@media only screen and (max-width: 480px) {



}

@media only screen and (max-width: 320px) {



}

/*************** END OF MOBILE STYLES ***************************************/

